<?php
echo '<div class="error">
Упс... Тут должно быть серверное приложение, которое на данный момент недоступно.<br>Повторите попытку позднее.
</div>';
echo linkGen("/","На главную",["data-id"=>"link-home"]);
?>